import { globalServer } from '../index'




export const uploadFirmwareFile = (params: FormData, abort: AbortController) =>
  globalServer({
    url: 'api/upload',
    method: 'POST',
    data: params,
    signal: abort.signal,
    headers: { 'Content-Type': 'multipart/form-data' },
    timeout: 0,
  })


export const getFirmwarePath = () => globalServer<{
  path: string
}>({
  url: 'api/package-path',
  method: 'GET',
})