export interface APIConfig {
  gloab: Config
}

interface Config {
  baseURL?: string
  baseAPI: string
}

const API_Config: APIConfig = {
  gloab: {
    baseAPI: import.meta.env.VITE_BASE_API,
  },

}

export type APIConfigKeys = keyof typeof API_Config
export { API_Config }
