import * as zmq from "jszmq";
export default class ZmqClient {
    sock: zmq.Dealer | zmq.Router | zmq.XSub | zmq.XPub | zmq.Pull | zmq.Push | zmq.Pair;
    constructor(type: string);
    zmqReq(host: string, request_type: string, dataStr: string, timeout: number): Promise<string>;
    zmqSub(host: string, callback: (...args: any[]) => void): void;
    zmqPub(host: string): void;
    subscribe(topic: string): void;
    unsubscribe(topic: string): void;
    publishHex(topic: string, dataStr: string): Promise<void>;
    publishStr(topic: string, dataStr: string): Promise<void>;
    close(host: string, callback?: (...args: any[]) => void): void;
}
//# sourceMappingURL=zmqClient.d.ts.map